Jump to content
xt:Commerce Community Forum

konrad-shop

Members
  • Content Count

    2
  • Joined

  • Last visited

About konrad-shop

  • Rank
    Neuer Benutzer
  1. Hallo @ all Habe ein Shop auf 4.1 laufen doch die neuen Versionen von xt_paypal wollen einfach nicht laufen. Habe ''xt_paypal_2-4-1_19-03-2015'' und ''xt_paypal_2-3-1_php53-55_24-11-2014'' ausprobiert, beide Versionen des Plugins verursachen Fehler bei mir. Fehler 1 wär, dass die Artikel im Dash nicht angezeigt werden. Der andere Fehler ist das wenn ein Kunden etwas bezahlen möchte der Warenkorb defekt ist bzw nicht im Template angezeigt wird sonder auf einer separaten Seite angezeigt wird die dazu noch Fehlerhaft ist. Ohne die xt_paypal Plugins funktioniert es normal ohne Fehler. Wo kann man den die älteren Versionen von xt_paypal downloaden ? Habe es auf php 5.5 , php 5.2 & 5.4 verusch , jeweils die gleichen Symptome . Die neue Version 4.2 der Software habe ich bereits auch versucht zu installieren, aber bin nach der Datenbank Eingabe auf ein weiße Fenster gestoßen. Updates habe ich alle richtig hinzugefügt wie es hier im Forum stand , doch es hilft einfach nichts. Um Hilfe wär ich sehr dankbar da ich seit 2 Wochen davor sitzt und keine Ahnung mehr hab. Provider ist 1und1 . .htaccess Datei wurde auch auf /shop verändert doch rewi.. ist immer noch da. Loader läuft soweit auch sonst wär die Installation nicht gestartet. Bitte hilft mir sonst muss ich die Software wechseln und die xt gefällt mir am besten, von den Funktionen und vom Dash her.
×
×
  • Create New...